## ruby-distribution 0.7.0%2Bdfsg

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/distribution .*/distribution-(.*).tar.gz
