## ruby-distribution 0.7.0+dfsg

=== debian/changelog ===
ruby-distribution (0.7.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #695564)
  * Repack source to remove vendor/java/commons-math-2.2.jar

 -- Cédric Boutillier <boutil@debian.org>  Tue, 11 Dec 2012 17:29:33 +0100
