## ruby-distribution 0.7.3%2Bdfsg

=== debian/changelog ===
ruby-distribution (0.7.3+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.7.3+dfsg
  * Use Files-Excluded: to filter non-dfsg files
  * Update year, email, homepage in copyright file
  * Refresh packaging with dh-make-ruby -w
  * Add patches to fix or workaround issues with tests (Closes: #794165)
  * Remove coverage/ when cleaning

 -- Cédric Boutillier <boutil@debian.org>  Thu, 13 Aug 2015 10:14:29 +0200
