## ruby-distribution 0.7.3+dfsg

=== debian/control ===
Source: ruby-distribution
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-gsl
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-distribution.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-distribution.git
Homepage: https://github.com/sciruby/distribution
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-distribution
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ruby-gsl
Description: Ruby library to work with probability distributions
 This Ruby library allows one to generate random variable with a given
 probability distribution, or evaluate classical probability distributions.
 .
 The probability distributions currently implemented include: Normal univariate
 and bivariate, T, F, Chi Square, Binomial, Hypergeometric, Exponential,
 Poisson, Beta, LogNormal and Gamma.
 .
 If available, the library will use Ruby/GSL (from ruby-gsl package) for better
 performance.
