=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #
 # Uncomment to ignore some test failures (but the tests will run anyway).
 # Valid values:
-#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
+#export DH_RUBY_IGNORE_TESTS=ruby2.1 ruby2.2
 #
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
@@ -17,3 +17,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	rm -rf debian/ruby-distribution/usr/bin
+
+override_dh_auto_clean:
+	rm -rf coverage/
