## ruby-distribution 0.8.0%2Bdfsg

=== debian/changelog ===
ruby-distribution (0.8.0+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Update for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 27 Feb 2026 09:21:59 -0600

ruby-distribution (0.8.0+dfsg-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-distribution: Add :any qualifier for ruby dependency.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 12 to 13.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use new default gem2deb Rakefile to run the tests
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * New upstream version 0.8.0+dfsg
    + Remove usage of deprecated Fixnum class (ruby3.2 support)
  * Refresh packaging files
  * Remove patches

 -- Cédric Boutillier <boutil@debian.org>  Thu, 02 Nov 2023 14:21:28 +0100
