=== debian/control ===
Source: ruby-distribution
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-gsl,
               ruby-rspec
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-distribution.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-distribution
Homepage: https://github.com/sciruby/distribution
Testsuite: autopkgtest-pkg-ruby

Package: ruby-distribution
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Recommends: ruby-gsl
Description: Ruby library to work with probability distributions
 This Ruby library allows one to generate random variable with a given
 probability distribution, or evaluate classical probability distributions.
 .
 The probability distributions currently implemented include: Normal univariate
 and bivariate, T, F, Chi Square, Binomial, Hypergeometric, Exponential,
 Poisson, Beta, LogNormal and Gamma.
 .
 If available, the library will use Ruby/GSL (from ruby-gsl package) for better
 performance.
