## ruby-distribution 0.8.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: ruby-distribution
 Section: ruby
+Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -7,11 +8,12 @@
                rake,
                ruby-gsl,
                ruby-rspec
-Standards-Version: 4.7.3
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-distribution.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-distribution
 Homepage: https://github.com/sciruby/distribution
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: ruby-distribution
 Architecture: all
